prefix=${pcfiledir}/../..
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/../include

Name: sdl3
Description: Simple DirectMedia Layer is a cross-platform multimedia library designed to provide low level access to audio, keyboard, mouse, joystick, 3D hardware via OpenGL, and 2D video framebuffer.
URL: https://www.libsdl.org/
Version: 3.4.8
Conflicts:

Libs: "-L${libdir}" -lSDL3 -lm -lOpenSLES -ldl -llog -landroid -lGLESv1_CM -lGLESv2
Requires: 
Cflags: "-I${includedir}" 
